Dodanie softcam do pluginów

Dodanie softcam do pluginów

W przypadku gdy brakuje softcam panel do pluginów należy pobrać skrypt i dodać go do katalogu tymczasowego. Można to najlepiej zrobić  używając
komendy w telnecie:

wget -O /etc/init.d/softcam –no-check-certificate https://github.com/s3n0/e2scripts/raw/master/softcam && chmod +x /etc/init.d/softcam

kiedy softcam nie pojawia się w menu dodajemy komendę

wget http://updates.mynonpublic.com/oea/feed -O – | /bin/sh

 

26 thoughts on “Dodanie softcam do pluginów”

  1. adam michalewicz pisze:

    link nieaktualny,opis pewnie zrozumialy dla informatykow,ale czy tak powinny wygladac porady dla wszystkich?
    „dodać go do katalogu tymczasowego”?czyli gdzie? albo telenetem i nie wiadomo czy to wszystko skopiowac i nacisnac enter czy kolejno?

    1. Agnieszka Skorek pisze:

      dziękuje za informacje , zostanie poprawiony opis aby był bardziej dostępny
      dziś wieczorem

    2. informatyk pisze:

      Witam, problem rozwiżzany?

  2. mkoziol pisze:

    Zmienił się link do skryptu
    wget -O /etc/init.d/softcam –no-check-certificate https://github.com/s3n0/e2scripts/raw/master/softcam && chmod +x /etc/init.d/softcam

  3. Agnieszka Skorek pisze:

    poprawione dzięki

  4. ptahu pisze:

    jak mozna zainstalowac softcam panel 2.0?

  5. zoracz2013 pisze:

    w której wersji softu 6.2 nie ma problemu z pliku ipk. 6.3 chyba nie można jest inny panel

  6. Pawel pisze:

    Gdzie mozna znalesc telnet?

    1. Agnieszka Skorek pisze:

      https://www.putty.org/
      progam sie nazywa putty sciągnać uruchomić wpisać adres boxa login root hasło dreambox i wpisać komendy i enter

  7. Marcin Jasiński pisze:

    kopiuje link do telneta i:
    ERROR: cannot verify github.com’s certificate, issued by ‘CN=DigiCert SHA2 Extended Validation Server CA,OU=www.digicert.com,O=DigiCert Inc,C=US’:
    Unable to locally verify the issuer’s authority.
    To connect to github.com insecurely, use `–no-check-certificate’.

    znowu się zmienił link???

  8. Janek pisze:

    U mnie dopiero zadziałał ten wpis do terminala:
    wget -O – -q http://updates.mynonpublic.com/oea/feed | bash

  9. wisnia pisze:

    Witam,

    czy cccam dziala z wersja open-atv 6.3 po kompilacji z maja jak sie nie myle ? wszystko dzialalo do kwietnia 2019. cccama powiralem z feed 2.0 (jak na waszej stronie) i potem update do najnowszej wersji popsul cccama, Czy powyzsza procedura dziala pod najnowszym openatv 6.3 ?
    pozdrawiam

    1. admin pisze:

      w tej chwili cccam w wersji open atv 6.3 najnowszej można pobierać z panelu działa poprawnie, nie trzeba już nic dogrywać proszę sprawdzić
      ewentualnie wgrać softcam-feed-universal_4.3-r2_all.ipk
      https://mega.nz/#F!tk1RxApL!mvI0yGNgcLA7qAbbPfHAmA?dhUgBaaJ

  10. wisnia pisze:

    Witam,
    Wielkie dzieki za informacje. Zainstalowalem wczoraj wszystko uzywajac manualnej instalacji i skryptu, wszystko smiga ze hej 🙂 Nie probowalem kolejny raz instalacji z ipk i panelu bo zbyt wiele razy polegla.

    Mam pytanie o konwersje cccama do oscama, czy moglby ktos powiedziec jak zmienic/stworzyc plik oscama z parametrami z cccama tak aby uzywac oscama zamiast cccama. Slyszalem ze oscam jest bardziej stabilny i chcialbym to potwierdzic.
    pozdrawiam

  11. wisnia pisze:

    super, wielkie dzieki 🙂

  12. hirek pisze:

    Gdzie jest skrypt

  13. mario pisze:

    moszesz podpowiedziec gdzie to znalesc w panelu

    1. admin pisze:

      Mario, wgraj to przez ftp do katalogu tmp potem zarządzenie oprogramowaniem i instaluj rozszerzenia.
      https://mega.nz/#!E5UQUIgI!vCk_4lbnVMsu_JN-6YsNQORdXSKZxt_bDAioIH6WkWw

  14. Darek pisze:

    to ja mam lepsze pytanie, zainstalowany softcam-feed-universal_4.3-r2_all.ipk oraz my updater , przy instalacji nowego oscama z my updater wogóle nie dodaje go do listy camów, jak zrobić żeby my updatater dodawał ściągnięty poprawnie oscam w nowej wersji do listy gdzie wybiera się rodzaj cam ?

    1. admin pisze:

      trzeba sprawdzić gdzie są binarki ( w jakim katalogu ) z myupdater ewentualnie poprawić wtedy pokażą sie do wyboru , generalnie z panelu masz oscam 546 więc nie bardzo widze problem
      a ten z myupdater możesz sobie darować

  15. Darek pisze:

    w jakim panelu mam 546? ja mówie o czystym sofcie np 6.4 tam nie ma 546, chyba że się mylę to proszę napisz gdzie dokładnie go pobrać

  16. Przemysław Pastucha pisze:

    Jak ktoś używa linuxa jako swój główny system (polecam – rewelacyjnie się współpracuje wóœczas z Enigmą.), to wystarczy uruchomić konsolę i wpisać – ssh root@192.168.0.149 , czyli root to domyślna nazwa loginu admina w Zgemmie, a zamiast 192.168.0.149 adres ip dekodera.

    1. admin pisze:

      openpli-7.2-release-h9combo-20191216_emmc.zip
      ten wgraj sobie na drugą partycje

Dziękuje za dodanie komentarza i włączenie się do dyskusji